<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="COLLISION" with="oWhip">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
if (not whipped) {
  playSound(global.sndHit);
  whipped = true;
  alarm[0] = 10;
}
</argument>
      </arguments>
    </action>
  </actions>
</event>
